#
# idambig.sh,  8 Jul 03

source ../config.files

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *.id.gz
      do
      echo $f
      prog_name=`basename $f .id.gz`
      out_file="${prog_name}.amb"
      gzcat $f | sort -u | $NGRAM_DIR/wordambig > ${prog_name}.amb
      gzcat $f | awk -f undersplit.awk | $NGRAM_DIR/wordambig > ${prog_name}.umb
      done
   fi

